The Blazor [Circular Gauge](https://www.syncfusion.com/blazor-components/blazor-circular-gauge/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) is an ideal component for visualizing numeric values in a circular scale with features like multiple axes, rounded corners, and more. Completely customize the appearance of the gauge to simulate a speedometer, meter gauge, anolog clock, etc. It can also be customized and oriented either vertically or horizontally.

## Key Features
* [Axes](https://blazor.syncfusion.com/documentation/circular-gauge/axes/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Collection of circular axis which can be used to indicate the numeric values.
* [Ranges](https://blazor.syncfusion.com/demos/circular-gauge/range/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allows to visualize where a value falls on the axis.
* [Pointers](https://blazor.syncfusion.com/documentation/circular-gauge/pointers/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allows to indicate the values on an axis with three types of pointers: needle, marker and bar.
* [Animation](https://blazor.syncfusion.com/demos/circular-gauge/pointer-customization/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Enable the pointers with animated transformation to be displayed for a certain time.
* [Interaction](https://blazor.syncfusion.com/demos/circular-gauge/pointer-drag/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allow to drag the pointer from one place to another.
* [Tooltip](https://blazor.syncfusion.com/demos/circular-gauge/tooltip/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allow to display details about the pointer value through a tooltip when hovering the mouse over the pointer.
* [Annotation](https://blazor.syncfusion.com/documentation/circular-gauge/annotations/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allow to display any HTML element as an annotation at a specific point of interest.
* [Gradient Color](https://blazor.syncfusion.com/demos/circular-gauge/gradient-color/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allow to create a smooth color transition to the range and pointer.
* [Arc Gauges](https://blazor.syncfusion.com/demos/circular-gauge/arc-gauges/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Ranges and Range bar pointer corners in the gauge are rounded to form arc.
* [Legend](https://blazor.syncfusion.com/demos/circular-gauge/circular-gauge-legend/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) - Allows to identify the additional information about the ranges. It can be docked at the left, right, top and bottom.

## Related links
[Learn More about Blazor Circular Gauge component](https://www.syncfusion.com/blazor-components/blazor-circular-gauge/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Documentation](https://blazor.syncfusion.com/documentation/circular-gauge/getting-started/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/index/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/circular-gauge/default-functionalities/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20CircularGauge%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=tm_medium=listing&utm_campaign=blazor-circulargauge-nuget/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-circulargauge-nuget) | Toll Free: 1-888-9 DOTNET

© Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.